# Generated by Django 3.2.6 on 2023-03-30 04:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0045_rnw'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rnw',
            name='jenis',
            field=models.CharField(max_length=100),
        ),
    ]
